/*--
	Theme Name: theme54035
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.5
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

#menu-footer-extrmenu {
background-color: #e12424;
padding:2px 7px;
border-radius: 5px;
}

#menu-footer-extrmenu a {
color: whitesmoke !important;
font-weight: 800 !important;
}

/*BEGIN Color orange 08062020*/

/*@font-face {
font-family: 'downcome';
src: url('/wp-includes/fonts/downcome.eot');
src: url('/wp-includes/fonts/downcome.eot?#iefix') format('embedded-opentype'),
url('/wp-includes/fonts/downcome.woff2') format('woff2'),
url('/wp-includes/fonts/downcome.woff') format('woff'),
url('/wp-includes/fonts/downcome.ttf') format('truetype'),
url('/wp-includes/fonts/downcome.svg#downcome') format('svg');
font-weight: normal;
font-style: normal;
}*/

@font-face {
font-family: 'downcome';
src: url('http://hedsusa.com/cms/wp-includes/fonts/downcome.eot');
src: url('http://hedsusa.com/cms/wp-includes/fonts/downcome.eot?#iefix') format('embedded-opentype'),
url('http://hedsusa.com/cms/wp-includes/fonts/downcome.woff2') format('woff2'),
url('http://hedsusa.com/cms/wp-includes/fonts/downcome.woff') format('woff'),
url('http://hedsusa.com/cms/wp-includes/fonts/downcome.ttf') format('truetype'),
url('http://hedsusa.com/cms/wp-includes/fonts/downcome.svg#downcome') format('svg');
font-weight: normal;
font-style: normal;
}

.service-box .icon {
background-color: #ff6600 !important;
}

.btn.btn-primary:after{
background: #ff6600 !important;
}

a.btn.btn-primary{
color: #ffffff !important;
}

.parallax-slider > h2{
font-family: downcome !important;
color: #ff6600 !important;
}

.parallax-slider > p{
color: #ff6600 !important;
}

.primaryCaption h2{
font-family: downcome !important;
color: #ff6600 !important;
}

.secondaryCaption h2{
font-family: downcome !important;
color: #ff6600 !important;
}

.primaryCaption p{
color: #ff6600 !important;
}

.secondaryCaption p{
color: #ff6600 !important;
}

.sf-menu > li > a:hover, .sf-menu > li.sfHover> a, .sf-menu > li.current-menu-item > a, .sf-menu > li.current_page_item > a {
background-color: #ff6600 !important;
}

.sf-menu > li > a:before, a:after{
background-color: #ff6600 !important;
}

/*END Color orange 08062020*/

/*NUEVO PARA PRODUCTOS*/

.prod-cat-text-search input:hover{
background-color: white !important;
}

.prod-cat-text-search input:focus{
background-color: white !important;
}

.prod-cat-addt-details-thumbs-div {
  /*display: none !important;*/
  height: 600px !important;
}

.prod-cat-addt-details-thumbs-div::-webkit-scrollbar {
  display: none !important;
}

.prod-cat-addt-details-thumbs-div img{
padding-bottom: 25px;
padding-right: 10px;
}

.tbpro th{
  text-align: left !important;
}

.tbpro td{
  padding: 10px 10px 10px 30px;
}

.tbpro th{
  padding-left: 10px;
}

.tbpro tr:nth-child(odd) {
  background: #3a3a3a;
}

.tbpro tr:nth-child(even) {
  background: #575757;
}

.np_wrapper {
  width: 75%;
  margin: 40px auto;
}

.np_gallery {
  margin-top: 10px;
}

.np_ul {
  list-style-type: none;
  margin-left: 35px;
}

.np_li {
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}

.np_img {
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}

.np_li {
  position: relative;
  border: 1px solid #ffffff;
  float: left;
  width: 130px;
  height: 130px;
  margin: -1px; /*Mod: 5*/
  padding: 5px;
}

.np_li:hover {
  z-index: 5;
}

.np_img {
  position: absolute;
  left: 0;
  top: 0;
  border: 1px solid rgba(183,183,183,1);
  padding: 5px;
  width: 130px;
  height: 130px;
  background: rgba(183,183,183,0.2);
}

.np_li:hover > .np_img {
  margin-top: -413px;
  margin-left: -230px;
  top: 10%;
  left: 65%;
  max-width:400px !important;
  height: 400px;
  width: 400px;
  background: rgba(183,183,183,0.5);
  z-index: 10;
}

/* ORG
.np_img:hover {
  margin-top: -130px;
  margin-left: -130px;
  top: 65%;
  left: 65%;
  max-width:200px !important;
  height: 200px;
  width: 200px;
}*/

/*.listfeat {
list-style: none;
list-style-image: url(http://hedsusa.com/cmm/wp-content/uploads/2020/12/list.png);
margin-top:-10px;
}*/

.listfeat {
  list-style-type: none;
}

.listfeat li::before {
  content: '';
  display: inline-block;
  float: left;
  height: 15px;
  width: 15px;
  background-size: 15px;
  margin-top: 7px;
  background-image: url(http://hedsusa.com/cmm/wp-content/uploads/2020/12/list.png);
  background-repeat: no-repeat;
  margin-right: 5px;
}

.upcp-standard-product-page .prod-cat-addt-details-main-div img {
margin-top: 20px;
background: rgba(183,183,183,0.5);
border: 1px solid rgba(183,183,183,1);
max-height: 350px !important;
}

.prod-cat-addt-details-title {
font-size: 1.5em;
color: #e96429;
}

.prod-cat-addt-details-desc-div p {
  line-height: 1.3em !important;
}

.upcp-thumb-details-link {
    background: url(http://hedsusa.com/cms/wp-content/uploads/2021/01/list.png) !important;
    background-repeat: no-repeat !important;
    background-position: center right !important;
    /*color: #80bee1 !important;*/
    height: 40px;
    float: right;
    line-height: 1;
    width: auto;
    margin-right: 6px;
    margin-left: 3px;
    display: table;
}

.upcp-details-icon {
    width: 38px !important;
}

.center-img-np {
  display: block-inline !important;
  margin: 0 auto !important;
}
/*FIN NUEVO PARA PRODUCTOS*/

/* menu minusculas*/
.sf-menu li li a {
text-transform: none !important;
}
/* fin menu minusculas*/

body {
font-size: 18px !important;
line-height: 23px !important;
}

h3 {
font-size: 18px !important;
line-height: 23px !important;
}

.sgpb-main-html-content-wrapper {
    font-size: .9em;
}

/*NELSON MOD PRODUCTOS TABLAS AEROSOL*/
.tbpro1 {
            /*border: 1px solid #ddd;*/
            color:#ddd;
        }
        .tbpro1 th{
        text-align: left !important;
        padding: 8px;
        background: #3a3a3a;
        border: 1px solid #ddd;
        }

        .tbpro1 .oscuro{
        text-align: center !important;
        padding: 8px;
        background: #444444;
        }


        .tbpro1 td{
        padding: 8px 15px 8px 15px;
        background: #575757;
        text-align: center !important;
        border: 1px solid #ddd;
        }

        .tbpro1 th{
        padding-left: 10px;
        }

/*FIN NELSON MOD PRODUCTOS TABLAS AEROSOL*/
